Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision c1e289f3d1c6e14b531ec4575ca56ae16b8411f9)
+++ BOOK/patches.ent	(revision a212d31b5adbb960e94f5456e7d122998c3cc614)
@@ -7,5 +7,5 @@
 <!ENTITY bash-branch_update-patch "bash-&bash-version;-branch_update-6.patch">
 <!ENTITY bash-branch_update-patch-md5 "23c68ff88198537401d49ab6424b005d">
-<!ENTITY bash-branch_update-patch-size "54,711 KB">
+<!ENTITY bash-branch_update-patch-size "54 KB">
 
 <!-- Binutils branch update area
@@ -17,5 +17,5 @@
 <!ENTITY coreutils-uname-patch "coreutils-&coreutils-version;-uname-1.patch">
 <!ENTITY coreutils-uname-patch-md5 "5d3a1f7196c9c07033bbd2853885fda2">
-<!ENTITY coreutils-uname-patch-size "8 KB">
+<!ENTITY coreutils-uname-patch-size "4.8 KB">
 
 <!ENTITY gcc-specs-patch "gcc-&gcc-version;-specs-1.patch">
@@ -31,5 +31,5 @@
 <!ENTITY iana-etc-get_fix-patch "iana-etc-&iana-etc-version;-get_fix-1.patch">
 <!ENTITY iana-etc-get_fix-patch-md5 "73aee2dc34cf4d990cc22fe323d89f27">
-<!ENTITY iana-etc-get_fix-patch-size "4 KB">
+<!ENTITY iana-etc-get_fix-patch-size "1.1 KB">
 
 <!ENTITY iana-etc-numbers_update-date "20120610">
@@ -40,21 +40,21 @@
 <!ENTITY iputils-fixes-patch "iputils-&iputils-version;-fixes-1.patch">
 <!ENTITY iputils-fixes-patch-md5 "1add4b8cbee814310f95e61997019162">
-<!ENTITY iputils-fixes-patch-size "8 KB">
+<!ENTITY iputils-fixes-patch-size "5.3 KB">
 
 <!ENTITY iputils-doc-patch "iputils-&iputils-version;-doc-1.patch">
 <!ENTITY iputils-doc-patch-md5 "2eee5e095005bf4be426797a4aefa27b">
-<!ENTITY iputils-doc-patch-size "136 KB">
+<!ENTITY iputils-doc-patch-size "133 KB">
 
 <!ENTITY m4-gets-patch "m4-&m4-version;-no-gets-1.patch">
 <!ENTITY m4-gets-patch-md5 "6c5013f9ae5afc78f123e96356ceec3e">
-<!ENTITY m4-gets-patch-size "4 KB">
+<!ENTITY m4-gets-patch-size ".570 KB">
 
 <!ENTITY man-i18n-patch "man-&man-version;-i18n-1.patch">
 <!ENTITY man-i18n-patch-md5 "a5aba0cb5a95a7945db8c882334b7dab">
-<!ENTITY man-i18n-patch-size "12 KB">
+<!ENTITY man-i18n-patch-size "11 KB">
 
 <!ENTITY ncurses-bashfix-patch "ncurses-&ncurses-version;-bash_fix-1.patch">
 <!ENTITY ncurses-bashfix-patch-md5 "c6f7f2ab0ebaf7721ebeb266641352db">
-<!ENTITY ncurses-bashfix-patch-size "4 KB">
+<!ENTITY ncurses-bashfix-patch-size ".743 KB">
 
 <!ENTITY ncurses-branch_update-patch "ncurses-&ncurses-version;-branch_update-4.patch">
@@ -68,21 +68,21 @@
 <!ENTITY procps-ps_cgroup-patch "procps-&procps-version;-ps_cgroup-1.patch">
 <!ENTITY procps-ps_cgroup-patch-md5 "3c478ef88fad23353e332b1b850ec630">
-<!ENTITY procps-ps_cgroup-patch-size "4 KB">
+<!ENTITY procps-ps_cgroup-patch-size "3.1 KB">
 
 <!ENTITY procps-fix_HZ_errors-patch "procps-&procps-version;-fix_HZ_errors-1.patch">
 <!ENTITY procps-fix_HZ_errors-patch-md5 "2ea4c8e9a2c2a5a291ec63c92d7c6e3b">
-<!ENTITY procps-fix_HZ_errors-patch-size "4 KB">
+<!ENTITY procps-fix_HZ_errors-patch-size "2.4 KB">
 
 <!ENTITY readline-branch_update-patch "readline-&readline-version;-branch_update-3.patch">
 <!ENTITY readline-branch_update-patch-md5 "af788f5b1cfc5db9efc9e0fa0268a574">
-<!ENTITY readline-branch_update-patch-size "4 KB">
+<!ENTITY readline-branch_update-patch-size "4.9 KB">
 
 <!ENTITY tar-man-patch "tar-&tar-version;-man-1.patch">
 <!ENTITY tar-man-patch-md5 "074783d41f18c5c62a7cfc77e2678693">
-<!ENTITY tar-man-patch-size "76 KB">
+<!ENTITY tar-man-patch-size "74 KB">
 
 <!ENTITY texinfo-new_compressors-patch "texinfo-&texinfo-version;-new_compressors-1.patch">
 <!ENTITY texinfo-new_compressors-patch-md5 "4ae2d3c132e21cb83b825bc691056d07">
-<!ENTITY texinfo-new_compressors-patch-size "4 KB">
+<!ENTITY texinfo-new_compressors-patch-size "3.0 KB">
 
 <!ENTITY vim-branch_update-patch "vim-&vim-version;-branch_update-7.patch">
@@ -94,5 +94,5 @@
 <!ENTITY iproute2-libdir-patch "iproute2-&iproute2-version;-libdir-1.patch">
 <!ENTITY iproute2-libdir-patch-md5 "828830c40f04916ac44d8e0a410ba650">
-<!ENTITY iproute2-libdir-patch-size "4.0 KB">
+<!ENTITY iproute2-libdir-patch-size "1.9 KB">
 
 <!ENTITY perl-multilib-patch "perl-&perl-version;-Configure_multilib-1.patch">
@@ -104,9 +104,9 @@
 <!ENTITY gcc-pure64-patch "gcc-&gcc-version;-pure64-1.patch">
 <!ENTITY gcc-pure64-patch-md5 "9171752b98dfe0d70a7de070a7bda97a">
-<!ENTITY gcc-pure64-patch-size "12 KB">
+<!ENTITY gcc-pure64-patch-size "9.2 KB">
 
 <!ENTITY gcc-specs_pure64-patch "gcc-&gcc-version;-pure64_specs-1.patch">
 <!ENTITY gcc-specs_pure64-patch-md5 "feda7f1276dc96915d1e7297f1bd247a">
-<!ENTITY gcc-specs_pure64-patch-size "24 KB">
+<!ENTITY gcc-specs_pure64-patch-size "23 KB">
 
 <!-- Start of Alpha patches -->
@@ -114,5 +114,5 @@
 <!ENTITY aboot-alpha-patch "aboot-&aboot-version;-fixes-5.patch">
 <!ENTITY aboot-alpha-patch-md5 "33577862f8829e0149655397f95b5140">
-<!ENTITY aboot-alpha-patch-size "176 KB">
+<!ENTITY aboot-alpha-patch-size "175 KB">
 
 <!ENTITY eglibc-alpha_fixes-patch "glibc-&glibc-version;-alpha_fixes-1.patch">
@@ -124,13 +124,13 @@
 <!ENTITY colo-make-patch "colo-&colo-version;-make_fix-1.patch">
 <!ENTITY colo-make-patch-md5 "b89575a0e385b5366b19a6b5f176d49b">
-<!ENTITY colo-make-patch-size "4 KB">
+<!ENTITY colo-make-patch-size "2.8 KB">
 
 <!ENTITY colo-relocation-patch "colo-&colo-version;-relocation_fix-1.patch">
 <!ENTITY colo-relocation-patch-md5 "e0607ee1071f2f805ffa1ef1c5b1a766">
-<!ENTITY colo-relocation-patch-size "4 KB">
+<!ENTITY colo-relocation-patch-size ".749 KB">
 
 <!ENTITY dvhtool-fixes-patch "dvhtool-&dvhtool-version;-fixes-1.patch">
 <!ENTITY dvhtool-fixes-patch-md5 "a521b380354b6a0c96b2d6308372749d">
-<!ENTITY dvhtool-fixes-patch-size "8 KB">
+<!ENTITY dvhtool-fixes-patch-size "6.3 KB">
 
 <!-- Start of ppc/ppc64 patches -->
@@ -138,5 +138,5 @@
 <!ENTITY eglibc-qecvt-patch "eglibc-&eglibc-version;-qecvt-1.patch">
 <!ENTITY eglibc-qecvt-patch-md5 "06e5e2529e96ad144ca232887a2055b5">
-<!ENTITY eglibc-qecvt-patch-size "1 KB">
+<!ENTITY eglibc-qecvt-patch-size ".859 KB">
 
 <!ENTITY gcc-nof-patch "gcc-&gcc-version;-powerpc64_multilib-1.patch">
@@ -150,17 +150,17 @@
 <!ENTITY hfsutils-fixes-patch "hfsutils-&hfsutils-version;-fixes-1.patch">
 <!ENTITY hfsutils-fixes-patch-md5 "8519f11aada2f393609d529621a9f1b1">
-<!ENTITY hfsutils-fixes-patch-size "4 KB">
+<!ENTITY hfsutils-fixes-patch-size "1.1 KB">
 
 <!ENTITY powerpcutils-patch "powerpc-utils_&powerpcutils-version;-fixes-2.patch">
 <!ENTITY powerpcutils-patch-md5 "d2776b1a4977c5711037b8f1402f792a">
-<!ENTITY powerpcutils-patch-size "24 KB">
+<!ENTITY powerpcutils-patch-size "22 KB">
 
 <!ENTITY yaboot-ofpath_path-patch "yaboot-&yaboot-version;-ofpath_path_prefix-1.patch">
 <!ENTITY yaboot-ofpath_path-patch-md5 "3faf70e0cb4e4f62a1e8815c3452ab38">
-<!ENTITY yaboot-ofpath_path-patch-size "4 KB">
+<!ENTITY yaboot-ofpath_path-patch-size ".830 KB">
 
 <!ENTITY yaboot-stubfuncs-patch "yaboot-&yaboot-version;-stubfuncs-1.patch">
 <!ENTITY yaboot-stubfuncs-patch-md5 "b5cc91f9904383c24848040bfe6f11ae">
-<!ENTITY yaboot-stubfuncs-patch-size "4.3 KB">
+<!ENTITY yaboot-stubfuncs-patch-size "4.2 KB">
 
 <!-- Start of sparc/sparc64 patches -->
@@ -168,5 +168,5 @@
 <!ENTITY elftoaout-fixes-patch "elftoaout-&elftoaout-version;-64bit_fixes-1.patch">
 <!ENTITY elftoaout-fixes-patch-md5 "485e77cf2ed082d3d0ea99c703f1f14b">
-<!ENTITY elftoaout-fixes-patch-size "8 KB">
+<!ENTITY elftoaout-fixes-patch-size "6.7 KB">
 
 <!ENTITY silo-fixes-patch "silo-&silo-version;-fixes-3.patch">
